Bug 5792 - new reference icon for bridge set
Summary: new reference icon for bridge set
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Target Milestone: ---
Assignee: Nicole C. Engard
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-22 13:36 UTC by Nicole C. Engard
Modified: 2012-10-25 23:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
patch (5.30 KB, patch)
2011-02-23 13:50 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-02-22 13:36:20 UTC
The Bridge set of icons needs a reference icon.
Comment 1 Nicole C. Engard 2011-02-23 13:48:53 UTC
Signed off patch sent to list - not sure why it says 2/2
Comment 2 Nicole C. Engard 2011-02-23 13:50:25 UTC
Created attachment 3198 [details] [review]
patch
Comment 3 Chris Cormack 2011-03-04 00:00:15 UTC
Pushed, please test and mark resolved
Comment 4 Nicole C. Engard 2011-03-04 00:13:43 UTC
Can someone other than me test? It works for me, but I want to confirm that that isn't because I'm the one who added the images.
Comment 5 Magnus Enger 2011-03-04 07:57:02 UTC
Looks good to me: 
http://head.bibkat.no:8080/cgi-bin/koha/admin/itemtypes.pl?op=add_form
(logon with demo/demo)